package com.caliverse.admin.global.common.code;

import jakarta.servlet.http.HttpServletResponse;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

@Getter
@RequiredArgsConstructor
public enum CommonCode{

    SUCCESS(HttpServletResponse.SC_OK,"SUCCESS"),
    ERROR(-1, "ERROR")
    ;

    private final int httpStatus;
    private final String result;

}

